.E-01 {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	letter-spacing: 1px;
	word-spacing: 0px;
}
.C-01 {
	font-family: "新細明體";
	font-size: 13px;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.C-02 {
	font-family: "新細明體";
	font-size: 13px;
	color: #333333;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 15px;
	vertical-align: text-top;
	word-spacing: 1px;
}
.C-03 {
	font-family: "新細明體";
	font-size: 12px;
	color: #333333;
}
.C-04 {
	font-family: "新細明體";
	font-size: 12px;
	color: #8E8E8E;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.C-05 {

	font-family: "新細明體";
	font-size: 14px;
	color: #8E8E8E;
	letter-spacing: 1px;
	word-spacing: 1px;
}
